Original music, sounds, textures, maps and models from Danganronpa Another Episode: Ultra Despair Girls ripped by Ziella modified for the map by me.

Some suggestions of the music "Wonderful Dead 003/004" are from GForce.